SET(hardwareType,13)
Set(fDebugger,0)
Set(wsType,hardwareType)
Set(clusterConfig,2)
Set(fNoFileSystem,1)
Set(fCommIop,0)
Set(fMulpar,0FFh)
Set(nFrames,1)
Set(nNetUsers,40)
                   
Set(nPartitions,8)
Set(fTimeSliceEnable,0FFh)
Set(lbTimeSlicePriority,146)
Set(hbTimeSlicePriority,178)
Set(sParExitRunFile,1600)

SET(sContingencyLog, 1)
Set(sKbdBuffer,128)
Set(maxMedInterruptType, 32)
SET(nSysExchange, 24)
SET(nUsrExchange, 32)
SET(nPcb, 30)
SET(nMsgWait, 300)
SET(nMsgWaitReserve, 30)
SET(nPTiming, 16)
SET(fVerifyFileStruct, 0)
SET(nIob, 0)
SET(nFcb, 0)
SET(nFub, 0)
SET(nFab, 0)
SET(nVhb, 0)
SET(nUcb, nPartitions)

Set(sOsData,14000)


SET(nReqEnts, 20)
SET(nRespEnts, 10)
SET(sStatArea, 10)



set(nAdapters,1)

$include(Sysgen.mdf)
$include(Sysgen.asm)

)
SET(nFcb, 0)
SET(nFab, 0)
SET(nVhb, 0)
SET(nUcb, nPartitions)
SET(nFub, 0)

SET(sPTW0Buf,128)
SET(sPTW1Buf,128)
SET(sPTW2Buf,128)
SET(sPTW3Buf,128)
SET(sPTW4Buf,128)
SET(sPTW5Buf,128)

Set(sTPINBuf,12